<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Данные для мобильных устройств"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Телефон – сервисы"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Экстренный вызов"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Телефон"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"Разрешенные номера"</string>
    <string name="unknown" msgid="6878797917991465859">"Неизвестный абонент"</string>
    <string name="private_num" msgid="6713286113000232309">"Скрытый номер"</string>
    <string name="payphone" msgid="4793877574636445118">"Телефон-автомат"</string>
    <string name="onHold" msgid="9035493194749959955">"Ждет ответа"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"Код MMI запущен"</string>
    <string name="ussdRunning" msgid="485588686340541690">"Выполняется запрос USSD…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"Код MMI отменен"</string>
    <string name="cancel" msgid="5044513931633602634">"Отмена"</string>
    <string name="enter_input" msgid="1810529547726803893">"Допустимая длина USSD-сообщения: <xliff:g id="MIN_LEN">%1$d</xliff:g>–<xliff:g id="MAX_LEN">%2$d</xliff:g> символов. Повторите попытку."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Управление конференц-связью"</string>
    <string name="ok" msgid="3811371167865772377">"ОК"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Динамик"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Динамик гарнитуры"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Проводная гарнитура"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Отправить следующие тоны?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Отправка тональных сигналов\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Позвонить"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Да"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Нет"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Заменить универсальный символ на"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Не указан номер голосовой почты"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"На SIM-карте нет ни одного номера голосовой почты."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Добавить номер"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Настройки голосовой почты может изменить только основной пользователь"</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"SIM-карта разблокирована. Осуществляется разблокировка телефона..."</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN для разблокировки сети SIM-карты"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Разблокировать"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Закрыть"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Запрос разблокировки сети..."</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Запрос на разблокировку сети не выполнен."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Разблокировка сети успешно завершена."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Настройки мобильных сетей недоступны этому пользователю"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Настройки вызовов GSM"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Настройки вызовов GSM (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Настройки вызовов CDMA"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Настройки вызовов CDMA (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Точки доступа (APN)"</string>
    <string name="settings_label" msgid="3876743539816984008">"Настройки сети"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Аккаунты для звонков"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Выбрать аккаунт для звонков"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Выбрать аккаунт для звонков через SIP"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Сначала спрашивать"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"Сеть недоступна"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Настройки"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Выбрать аккаунты"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Аккаунты для звонков"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Добавить SIP-аккаунт"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Задать настройки аккаунта"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Все аккаунты для звонков"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Выберите аккаунты, в которых можно совершать вызовы"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Звонки по Wi-Fi"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Встроенная служба подключения"</string>
    <string name="voicemail" msgid="8693759337917898954">"Голосовая почта"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Голосовая почта (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"ГП:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Входящие и исходящие звонки"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Умная переадресация"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Когда не удается дозвониться по одному номеру, звонки всегда будут переадресовываться на другой ваш номер."</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Уведомления"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Оповещения о чрезвычайных ситуациях"</string>
    <string name="call_settings" msgid="6112441768261754562">"Вызовы"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Дополнительные настройки"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Дополнительные настройки (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Дополнительные настройки только для вызовов GSM"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Дополнительные настройки вызовов CDMA"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Дополнительные настройки только для вызовов CDMA"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Настройки сетевой службы"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"АОН"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Загрузка настроек…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Скрывать номер при исходящих вызовах"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Номер, отображающийся при исходящих вызовах"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Использовать стандартные настройки оператора для показа моего номера при исходящих вызовах."</string>
    <string name="labelCW" msgid="6120513814915920200">"Параллельный вызов"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Извещать меня о входящих вызовах во время разговора"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Извещать меня о входящих вызовах во время разговора"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Переадресация"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Переадресация (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Переадресация вызовов"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Переадресовывать всегда"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Всегда переадресовывать вызов на этот номер"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Переадресация всех вызовов"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Переадресация всех вызовов на номер <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Номер не указан"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Отключено"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Если номер занят"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Переадресовывать на этот номер"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Переадресация на номер <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Отключено"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Ваш оператор не позволяет отключать переадресацию вызовов, если телефон занят."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Если нет ответа"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Переадресовывать на этот номер"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Переадресация на номер <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Отключено"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Ваш оператор не позволяет отключать переадресацию вызовов, если нет ответа."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Если номер недоступен"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Переадресовывать на этот номер"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Переадресация на номер <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Отключено"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Ваш оператор не позволяет отключать переадресацию вызовов, если телефон находится вне зоны доступа."</string>
    <string name="updating_title" msgid="6146755386174019046">"Настройки вызовов"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Настройки вызовов может изменить только основной пользователь"</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Настройки (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Ошибка настройки вызовов"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Чтение настроек…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Обновление настроек…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Возврат к предыдущим настройкам…"</string>
    <string name="response_error" msgid="6674110501330139405">"Неожиданный отклик сети."</string>
    <string name="exception_error" msgid="7027667130619518211">"Ошибка сети или SIM-карты."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"SS-запрос преобразован в обычный вызов"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"SS-запрос преобразован в USSD-запрос"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Преобразовано в SS-запрос"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"SS-запрос преобразован в видеовызов"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"Разрешенные номера в приложении \"Телефон\" включены. В результате некоторые функции вызовов недоступны."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Чтобы увидеть настройки, включите приемопередатчик."</string>
    <string name="close_dialog" msgid="2365884406356986917">"ОК"</string>
    <string name="enable" msgid="7248657275000173526">"Включить"</string>
    <string name="disable" msgid="4678348128118573672">"Выключить"</string>
    <string name="change_num" msgid="239476305819844391">"Обновить"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Настройки сети по умолчанию"</item>
    <item msgid="7876195870037833661">"Скрыть номер"</item>
    <item msgid="1108394741608734023">"Показывать номер"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Номер голосовой почты изменен."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Не удалось изменить номер голосовой почты.\nЕсли проблема не будет решена, обратитесь к оператору связи."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Не удалось изменить номер переадресации.\nЕсли проблема не будет решена, обратитесь к оператору связи."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Не удалось сохранить текущие настройки переадресации.\nВсе равно сменить провайдера?"</string>
    <string name="no_change" msgid="3186040086622435212">"Номер не изменен."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Выберите службу голосовой почты"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Ваш оператор связи"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"Старый PIN-код"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Новый PIN-код"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Подождите…"</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"Новый PIN-код слишком короткий"</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"Новый PIN-код слишком длинный"</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"Новый PIN-код слишком простой. Чтобы пароль был надежным, он не должен содержать непрерывную последовательность чисел или повторяющиеся цифры."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"Старый PIN-код указан неверно"</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"Новый PIN-код содержит недопустимые символы"</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"Не удалось сменить PIN-код"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Неподдерживаемый тип сообщения. Чтобы его прослушать, позвоните по телефону <xliff:g id="NUMBER">%s</xliff:g>."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Мобильная сеть"</string>
    <string name="label_available" msgid="1181658289009300430">"Доступные сети"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Поиск…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Сети не найдены."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Не удалось найти сети. Повторите попытку."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Регистрация в сети <xliff:g id="NETWORK">%s</xliff:g>…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"Ваша SIM-карта не поддерживает подключение к этой сети."</string>
    <string name="connect_later" msgid="2308119155752343975">"Не удалось подключиться к сети. Повторите попытку позже."</string>
    <string name="registration_done" msgid="495135664535876612">"Регистрация в сети завершена."</string>
    <string name="already_auto" msgid="6067116884321285507">"Всегда выбирается автоматически"</string>
    <string name="select_automatically" msgid="1046727200631770962">"Выбирать сеть автоматически"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"Недоступно при подключении к %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Сеть"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Автоматическая регистрация..."</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Тип сети"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Изменить режим работы сети"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Тип сети"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(доступ запрещен)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Выбрать сеть"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Подключения нет"</string>
    <string name="network_connected" msgid="1288589103624338857">"Подключено"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Подключение…"</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Не удалось подключиться к сети"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA (предпочтительный режим)"</item>
    <item msgid="8442633436636425221">"Только GSM"</item>
    <item msgid="2032314385791760810">"Только WCDMA"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA (авторежим)"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo (авторежим)"</item>
    <item msgid="3611460019185359968">"CDMA без EvDo"</item>
    <item msgid="545430093607698090">"Только EvDo"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA и LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Весь мир"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE/WCDMA"</item>
    <item msgid="3982984144824159726">"Только TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Предпочтительная сеть: WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Предпочтительная сеть: только GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Предпочтительная сеть: только WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Предпочтительная сеть: GSM или WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Предпочтительная сеть: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Предпочтительная сеть: CDMA/EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Предпочтительная сеть: только CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Предпочтительная сеть: только EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Предпочтительный режим: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Предпочтительный режим: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Предпочтительный режим: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Предпочтительный режим: CDMA и LTE/EvDo"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Предпочтительный режим: весь мир"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Предпочтительный режим: LTE/WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Предпочтительный режим: LTE/GSM/UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Предпочтительная сеть: LTE или CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Рекомендованный сетевой режим: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Предпочтительный режим: TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Предпочтительный режим: LTE/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Предпочтительный режим: TDSCDMA/GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Предпочтительный режим: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Предпочтительный режим: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Предпочтительный режим: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Предпочтительный режим: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Предпочтительный режим: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Предпочтительный режим: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Вызовы"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Сеть"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Режим 4G LTE"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Использовать сервисы LTE, чтобы улучшить качество связи (рекомендуется)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Использовать сервисы 4G, чтобы улучшить качество связи (рекомендуется)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Передача данных"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Разрешить использование данных"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Внимание!"</string>
    <string name="roaming" msgid="7894878421600247140">"Роуминг"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Подключаться к службам передачи данных в роуминге"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Подключаться к службам передачи данных в роуминге"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Интернет-роуминг выключен. Нажмите, чтобы его включить."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Отсутствует подключение к мобильной сети"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Возможны значительные расходы."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Информацию о тарифах вы можете получить у интернет-провайдера."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Разрешить интернет-роуминг?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Трафик приложения"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"Объем мобильного трафика за период <xliff:g id="ID_2">%2$s</xliff:g>: <xliff:g id="ID_1">%1$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Дополнительные настройки"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Оператор"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"оператор, esim, sim, euicc, сменить оператора, добавить оператора"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> – <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Мобильный Интернет"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Доступ к Интернету по мобильной сети"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Отключить мобильный Интернет?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Выберите SIM-карту"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Смена SIM-карты"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Использовать для передачи данных по мобильной сети SIM-карту \"<xliff:g id="NEW_SIM">%1$s</xliff:g>\" (вместо \"<xliff:g id="OLD_SIM">%2$s</xliff:g>\")?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Звонки по Wi-Fi"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Видеозвонки"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"Параметры GSM/UMTS"</string>
    <string name="cdma_options" msgid="4016822858172249884">"Параметры CDMA"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Передача данных"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Передача данных в текущем периоде"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Время передачи данных"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Скорость передачи данных"</string>
    <string name="throttle_help" msgid="243651091785169900">"Подробнее"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) из <xliff:g id="USED_2">%3$s</xliff:g> (максимум)\nСледующий период начнется в течение <xliff:g id="USED_3">%4$d</xliff:g> дн. (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪) из <xliff:g id="USED_2">%3$s</xliff:g> (максимум)"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"Превышен лимит в <xliff:g id="USED_0">%1$s</xliff:g>.\nСкорость передачи данных снижена до <xliff:g id="USED_1">%2$d</xliff:g> кбит/с."</string>
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_time_frame_subtext (7732763021560399960) -->
    <skip />
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Превышение лимита снижает скорость передачи данных до <xliff:g id="USED">%1$d</xliff:g> кбит/с"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Подробнее о политике передачи данных вашего оператора мобильной связи..."</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"Широковещательные SMS-службы"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"Широковещательные SMS-службы"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"Широковещательные SMS-службы включены"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"Широковещательные SMS-службы отключены"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Настройки широковещательных SMS-служб"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Оповещения о чрезвычайных ситуациях"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Оповещения о чрезвычайных ситуациях включены"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Оповещения о чрезвычайных ситуациях отключены"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Административные функции"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Административные функции включены"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Административные функции отключены"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Поддержка"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Поддержка включена"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Поддержка отключена"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Основные новости"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Финансовые и деловые новости"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Новости спорта"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Калейдоскоп"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Местные"</string>
    <string name="local_enable" msgid="6370463247609136359">"Местные новости включены"</string>
    <string name="local_disable" msgid="4405691986943795798">"Местные новости отключены"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Региональные"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Региональные новости включены"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Региональные новости отключены"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Национальные"</string>
    <string name="national_enable" msgid="1172443648912246952">"Национальные новости включены"</string>
    <string name="national_disable" msgid="326018148178601166">"Национальные новости отключены"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Международные"</string>
    <string name="international_enable" msgid="5855356769925044927">"Международные новости включены"</string>
    <string name="international_disable" msgid="2850648591041088931">"Международные новости отключены"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Язык"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Выбрать язык для новостей"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"английский"</item>
    <item msgid="1151988412809572526">"французский"</item>
    <item msgid="577840534704312665">"испанский"</item>
    <item msgid="8385712091143148180">"японский"</item>
    <item msgid="1858401628368130638">"корейский"</item>
    <item msgid="1933212028684529632">"китайский"</item>
    <item msgid="1908428006803639064">"иврит"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Языки"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Местный прогноз погоды"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Местный прогноз погоды включен"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Местный прогноз погоды отключен"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Информация о пробках"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Информация о пробках включена"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Информация о пробках отключена"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Расписание рейсов местного аэропорта"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Расписание рейсов местного аэропорта включено"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Расписание рейсов местного аэропорта отключено"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Рестораны"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Рестораны включены"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Рестораны отключены"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Аренда жилья"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Аренда жилья включена"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Аренда жилья отключена"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Торговый каталог"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Торговый каталог включен"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Торговый каталог отключен"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Реклама"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Реклама включена"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Реклама отключена"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Котировки ценных бумаг"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Котировки ценных бумаг включены"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Котировки ценных бумаг отключены"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Вакансии"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Вакансии включены"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Вакансии отключены"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Медицинские учреждения"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Медицинские учреждения (включено)"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Медицинские учреждения (отключено)"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Новости технологий"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Новости технологий включены"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Новости технологий отключены"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Подборка из нескольких категорий"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Подборка из нескольких категорий включена"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Подборка из нескольких категорий отключена"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (рекомендуется)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (рекомендуется)"</string>
    <string name="network_global" msgid="1323190488685355309">"Все"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Выбор системы"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Изменить режим роуминга CDMA"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Выбор системы"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Только домашняя"</item>
    <item msgid="1205664026446156265">"Автоматически"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA subscription"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Переключение между RUIM/SIM и NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"подписка"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Активировать устройство"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Настроить передачу данных"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Настройки оператора"</string>
    <string name="fdn" msgid="7878832555095183202">"Разрешенные номера"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Разрешенные номера (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"Разрешенные номера"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"Список разрешенных номеров (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"Активация разреш. номеров"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Разрешенные номера включены"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Разрешенные номера не используются"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Вкл. разрешенные номера"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Откл. разреш. номера"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Изменить PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Откл. разреш. номера"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Вкл. разрешенные номера"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Управление списком разрешенных номеров"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Изменить PIN для доступа к списку разрешенных номеров"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Управление списком разрешенных номеров"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Конфиденциальность"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Включить усиленный режим конфиденциальности"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Режим телетайпа"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Установить режим телетайпа"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Автодозвон"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Включить режим автодозвона"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Режим телетайтпа нельзя изменить во время видеозвонка"</string>
    <string name="menu_add" msgid="1882023737425114762">"Добавить контакт"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Изменить контакт"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Удалить контакт"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Позвонить контакту"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Тип кода PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Имя"</string>
    <string name="number" msgid="7905950798349903858">"Номер"</string>
    <string name="save" msgid="4094274636321939086">"Сохранить"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Добавить номер"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Выполняется добавление номера ограниченного набора..."</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Номер ограниченного набора добавлен."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Изменить номер ограниченного набора"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Выполняется обновление номера ограниченного набора..."</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Номер ограниченного набора обновлен."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Удалить номер ограниченного набора"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Выполняется удаление номера ограниченного набора…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Номер ограниченного набора удален."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"Разрешенный номер не обновлен, так как введен неверный PIN-код."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"Разрешенный номер не обновлен, так как не может содержать более 20 цифр"</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"Список разрешенных номеров не обновлен. Указан неверный PIN2 или номер телефона."</string>
    <string name="fdn_failed" msgid="540018079008319747">"Не удалось включить FDN"</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Считывание с SIM-карты…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"На SIM-карте нет контактов"</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Выберите контакты для импорта"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Чтобы импортировать контакты с SIM-карты, отключите режим полета."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Включить/отключить запрос PIN SIM-карты"</string>
    <string name="change_pin" msgid="9174186126330785343">"Изменить PIN SIM-карты"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN SIM-карты:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Прежний PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Новый PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Подтвердите новый PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"Прежний PIN-код указан неверно. Повторите попытку."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"Введенные PIN-коды не совпадают. Повторите попытку."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Введите PIN, содержащий от 4 до 8 цифр."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Удаление PIN-кода SIM-карты"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Настройка PIN-кода SIM-карты"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Настройка PIN-кода…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN-код задан"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN-код удален"</string>
    <string name="pin_failed" msgid="5644377896213584760">"Неверный PIN-код"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN-код обновлен"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Неверный пароль. PIN-код заблокирован. Введите PUK-код."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Прежний PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Новый PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Подтвердите новый PIN2"</string>
    <string name="badPuk2" msgid="7910064009531541708">"Неверный код PUK2. Повторите попытку."</string>
    <string name="badPin2" msgid="6646896629970023109">"Предыдущий код PIN2 указан неверно. Повторите попытку."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"Неверный код PIN2. Повторите попытку."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Введите код PIN2 (4–8 цифр)."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Введите код PUK2 (8 цифр)."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"Код PIN2 обновлен"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Введите код PUK2"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Неверный пароль. Код PIN2 заблокирован. Смените его, чтобы продолжить работу."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Неверный пароль. SIM-карта заблокирована. Введите код PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"Код PUK2 заблокирован навсегда"</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Осталось попыток: <xliff:g id="NUMBER">%d</xliff:g>."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"Код PIN2 разблокирован."</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Ошибка сети или SIM-карты"</string>
    <string name="doneButton" msgid="2859593360997984240">"Готово"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Номер голосовой почты"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Набор номера"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Повторный набор"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Конференц-вызов"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Входящий вызов"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Вызов завершен"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Ждет ответа"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Завершение разговора"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Поступающий вызов"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Новое сообщение голосовой почты"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Новое сообщение голосовой почты (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Позвонить <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Номер голосовой почты неизвестен"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Сеть не найдена"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Выбранная сеть (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) недоступна."</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Чтобы позвонить, подключитесь к мобильной сети или отключите режим полета либо режим энергосбережения."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Чтобы позвонить, отключите режим полета."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Чтобы позвонить, отключите режим полета и подключитесь к Wi-Fi."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Чтобы сделать обычный звонок, выйдите из режима экстренных обратных вызовов."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Нет регистрации в сети."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Мобильная сеть недоступна."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"Мобильная сеть недоступна. Чтобы позвонить, подключитесь к Wi-Fi."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Недействительный номер."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Не удалось отправить вызов."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Не удается позвонить. Попробуйте отправить сообщение."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Сервис не поддерживается"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Не удалось переключить вызов."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Не удалось возобновить вызов."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Не удалось разделить вызов."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Не удалось перенести."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Не удалось объединить вызовы"</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Не удалось отклонить вызов."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Не удалось разъединить."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Удержание невозможно."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Чтобы позвонить, подключитесь к Wi-Fi."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Чтобы позвонить, включите звонки через Wi-Fi."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Данные для экстренных случаев"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Владелец"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Чтобы посмотреть информацию, нажмите ещё раз"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Экстренный вызов"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Экстренная служба"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Экстренные службы"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Нажмите ещё раз, чтобы позвонить по номеру <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Включение радио…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Нет сигнала. Повторная попытка…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Во время экстренного вызова перейти в режим полета нельзя"</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Не удалось позвонить. Номер <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> не принадлежит экстренным службам."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Не удалось позвонить. Наберите номер экстренных служб."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Экстренные вызовы недоступны"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Полиция"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Скорая помощь"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Пожарная служба"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Используйте клавиатуру для набора номера"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Удерживать"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Завершить"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Кнопки"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Откл. звук"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Добавить вызов"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Соединить"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Перевод звонка"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Управление вызовами"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Управление конференцией"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Аудио"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Видео"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Импортировать"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Импортировать все"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Импорт контактов с SIM-карты"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Импортировать из контактов"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Контакт импортирован"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Не удалось импортировать контакт"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Слуховые аппараты"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Включить поддержку слухового аппарата"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Вызов RTT"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Разрешить обмен сообщениями во время голосового вызова"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"Функция RTT предназначена для пользователей с нарушениями слуха и речи.&lt;br&gt;&lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Подробнее…&lt;/a&gt;\n&lt;br&gt;&lt;br&gt;– Вызовы RTT сохраняются как транскрипции.\n&lt;br&gt;– Функция RTT недоступна при видеовызове."</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"Телетайп выключен"</item>
    <item msgid="3971695875449640648">"Полнофункциональный телетайп"</item>
    <item msgid="1937509904407445684">"Телетайп с возможностью слышать собеседника"</item>
    <item msgid="5644925873488772224">"Телетайп с возможностью передачи голоса"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"DTMF-сигналы"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Настроить длительность тональных сигналов DTMF"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Обычные"</item>
    <item msgid="2883365539347850535">"Длинные"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Сообщение сети"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Ошибка"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Активировать телефон"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Необходим специальный звонок для активации службы телефона. \n\nПосле нажатия кнопки \"Активировать\" прослушайте инструкции по активации телефона."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Активация..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"Активация мобильного Интернета…\n\nВсе будет готово в течение 5 мин."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Пропустить активацию?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Если вы пропустите активацию, вы не сможете совершать вызовы и подключаться к мобильным сетям передачи данных (хотя вы сможете подключаться к сетям Wi-Fi). Пока вы не активируете свой телефон, запрос активации будет отображаться при каждом его включении."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Пропустить"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Активировать"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Телефон активирован."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Неполадки при активации"</string>
    <string name="ota_listen" msgid="162923839877584937">"Следуйте голосовым инструкциям, пока вам не сообщат, что активация завершена."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Динамик"</string>
    <string name="ota_progress" msgid="460876637828044519">"Программирование телефона…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"Не удалось запрограммировать телефон"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Ваш телефон активирован. Включение службы может занять до 15 минут."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Телефон не был активирован.\nВозможно, вам следует найти зону с более высоким уровнем сигнала (у окна или на улице).\n\nПовторите попытку или свяжитесь со службой поддержки."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"ПРЕВЫШЕНИЕ ЧИСЛА ОШИБОК SPC"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Назад"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Повторите попытку"</string>
    <string name="ota_next" msgid="3904945374358235910">"Далее"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"ДиалогВыходаРАЭВ"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Телефон переведен в режим экстренных обратных вызовов"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Режим экстренных обратных вызовов"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Передача данных отключена"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Подключения для передачи данных не будет до <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="one">Режим экстренных обратных вызовов будет действовать ещё <xliff:g id="COUNT_1">%s</xliff:g> минуту. При этом будут недоступны приложения с поддержкой передачи данных. Выйти?</item>
      <item quantity="few">Режим экстренных обратных вызовов будет действовать ещё <xliff:g id="COUNT_1">%s</xliff:g> минуты. При этом будут недоступны приложения с поддержкой передачи данных. Выйти?</item>
      <item quantity="many">Режим экстренных обратных вызовов будет действовать ещё <xliff:g id="COUNT_1">%s</xliff:g> минут. При этом будут недоступны приложения с поддержкой передачи данных. Выйти?</item>
      <item quantity="other">Режим экстренных обратных вызовов будет действовать ещё <xliff:g id="COUNT_1">%s</xliff:g> минуты. При этом будут недоступны приложения с поддержкой передачи данных. Выйти?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="one">Эта операция недоступна в режиме экстренных обратных вызовов. Телефон останется в этом режиме ещё на <xliff:g id="COUNT_1">%s</xliff:g> минуту. Выйти?</item>
      <item quantity="few">Эта операция недоступна в режиме экстренных обратных вызовов. Телефон останется в этом режиме ещё <xliff:g id="COUNT_1">%s</xliff:g> минуты. Выйти?</item>
      <item quantity="many">Эта операция недоступна в режиме экстренных обратных вызовов. Телефон останется в этом режиме ещё на <xliff:g id="COUNT_1">%s</xliff:g> минут. Выйти?</item>
      <item quantity="other">Эта операция недоступна в режиме экстренных обратных вызовов. Телефон останется в этом режиме ещё на <xliff:g id="COUNT_1">%s</xliff:g> минуты. Выйти?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"Выбранное действие невозможно при экстренном вызове."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Выход из режима экстренных обратных вызовов"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Да"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Нет"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Закрыть"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Служба"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Настройка"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Не задано&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Другие настройки вызовов"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Звонок через <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"фотография контакта"</string>
    <string name="goPrivate" msgid="865837794424530980">"приватная конференция"</string>
    <string name="selectContact" msgid="781975788478987237">"выбрать контакт"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Голосовые вызовы не поддерживаются"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"набор номера"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"показать кнопки"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Экстренные вызовы"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Визуальная голосовая почта"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Установка PIN-кода"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Изменение PIN-кода"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Рингтон и вибросигнал"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Встроенные SIM-карты"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Включить видеовстречи"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Чтобы включить видеовызовы, активируйте режим 4G LTE в настройках сети."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Настройки сети"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Закрыть"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Экстренные вызовы"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Только экстренные вызовы"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"SIM-карта, слот: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Специальные возможности"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"Вызов по Wi-Fi от"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"Wi-Fi-звонок"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Чтобы открыть, нажмите ещё раз"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"При расшифровке сообщения произошла ошибка."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"В вашем телефоне уже настроен роуминг и активирована SIM-карта."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Слишком много активных вызовов. Чтобы выполнить новый вызов, завершите или объедините существующие."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Ошибка подключения. Вставьте поддерживаемую SIM-карту."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Соединение по Wi-Fi разорвано. Вызов завершен."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Вы не можете начать видеовстречу, так как уровень заряда батареи слишком низкий."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Видеовстреча завершена из-за низкого уровня заряда батареи."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Сменить PIN-код голосовой почты"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Продолжить"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Отмена"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"ОК"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Подтвердите предыдущий PIN-код"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Чтобы продолжить, введите PIN-код голосовой почты"</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Задайте новый PIN-код"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"PIN-код должен содержать <xliff:g id="MIN">%1$d</xliff:g>–<xliff:g id="MAX">%2$d</xliff:g> зн."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Подтвердите PIN-код"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"PIN-коды не совпадают."</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"PIN-код голосовой почты обновлен"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"Не удалось установить PIN-код"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Интернет-роуминг отключен"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Интернет-роуминг включен"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Вы в роуминге, интернет-роуминг не активирован"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Вы в роуминге, интернет-роуминг активирован"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Лимит трафика исчерпан"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Лимит трафика исчерпан"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Активируйте мобильный Интернет, обратившись к оператору связи (<xliff:g id="PROVIDER_NAME">%s</xliff:g>)."</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Интернет-роуминг не активирован"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Активируйте интернет-роуминг, обратившись к оператору связи (<xliff:g id="PROVIDER_NAME">%s</xliff:g>)."</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Вы можете активировать мобильный Интернет или интернет-роуминг, обратившись к оператору связи (<xliff:g id="PROVIDER_NAME">%s</xliff:g>)."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Активировать мобильный Интернет?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Возможно, для этого вам потребуется обратиться к оператору связи (<xliff:g id="PROVIDER_NAME">%s</xliff:g>)."</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"АКТИВИРОВАТЬ"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"ОТМЕНА"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Вызов завершен"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Включен режим полета."</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"Нет доступа к SIM-карте."</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Мобильная сеть недоступна"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Проблемы с набираемым номером (ошибка 1)."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Не удалось выполнить вызов (ошибка 3)."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Не удалось выполнить вызов (ошибка 6)."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Не удалось выполнить вызов (ошибка 8)."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Не удалось выполнить вызов (ошибка 16)."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Абонент занят"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"Пользователь не отвечает"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Не удалось выполнить вызов (ошибка 19)."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Вызов отклонен"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Номер изменился"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Не удалось выполнить вызов (ошибка 25)."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Не удалось выполнить вызов (ошибка 26)."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Не удалось выполнить вызов (ошибка 27)."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Недопустимый формат номера (номер неполный)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Не удалось выполнить вызов (ошибка 29)."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Не удалось выполнить вызов (ошибка 30)."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Не удалось выполнить вызов (ошибка 31)."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Не удалось выполнить вызов (ошибка 34)."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Не удалось выполнить вызов (ошибка 38)."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Не удалось выполнить вызов (ошибка 41)."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Не удалось выполнить вызов (ошибка 42)."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Не удалось выполнить вызов (ошибка 43)."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Не удалось выполнить вызов (ошибка 44)."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Не удалось выполнить вызов (ошибка 47)."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Не удалось выполнить вызов (ошибка 49)."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Не удалось выполнить вызов (ошибка 50)."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Не удалось выполнить вызов (ошибка 55)."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Не удалось выполнить вызов (ошибка 57)."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Не удалось выполнить вызов (ошибка 58)."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Не удалось выполнить вызов (ошибка 63)."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Не удалось выполнить вызов (ошибка 65)."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Не удалось выполнить вызов (ошибка 68)."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Не удалось выполнить вызов (ошибка 69)."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Не удалось выполнить вызов (ошибка 70)."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Не удалось выполнить вызов (ошибка 79)."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Не удалось выполнить вызов (ошибка 81)."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Не удалось выполнить вызов (ошибка 87)."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Не удалось выполнить вызов (ошибка 88)."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Не удалось выполнить вызов (ошибка 91)."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Не удалось выполнить вызов (ошибка 95)."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Не удалось выполнить вызов (ошибка 96)."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Не удалось выполнить вызов (ошибка 97)."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Не удалось выполнить вызов (ошибка 98)."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Не удалось выполнить вызов (ошибка 99)."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Не удалось выполнить вызов (ошибка 100)"</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Не удалось выполнить вызов (ошибка 101)"</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Не удалось выполнить вызов (ошибка 102)"</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Не удалось выполнить вызов (ошибка 111)"</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Не удалось выполнить вызов (ошибка 127)"</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Запрет вызовов"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Включено"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Отключено"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Все исходящие"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Отключить блокировку всех исходящих вызовов?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Заблокировать все исходящие вызовы?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Исходящие меджународные вызовы"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Отключить блокировку исходящих меджународных вызовов?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Заблокировать исходящие меджународные вызовы?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Исходящие вызовы в роуминге"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Отключить блокировку исходящих вызовов в роуминге?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Заблокировать исходящие вызовы в роуминге?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Все входящие"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Отключить блокировку всех входящих вызовов?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Заблокировать все входящие вызовы?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Входящие вызовы в роуминге"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Отключить блокировку входящих вызовов в роуминге?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Заблокировать входящие вызовы в роуминге?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Отключить все"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Отключить все настройки запрета вызовов"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Настройки запрета вызовов отключены"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Изменить пароль"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Изменить пароль для функции запрета вызовов"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Не удалось изменить пароль"</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Пароли не совпадают"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Введите пароль из 4 цифр"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Пароль изменен"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Старый пароль"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Новый пароль"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Подтвердите пароль"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Введите пароль"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Настройки запрета вызовов"</string>
    <string name="call_barring_settings_with_label">"Настройки запрета вызовов (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Отключить все настройки запрета вызовов?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"Сеть занята. Попробуйте выполнить вызов позже."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"Сеть перегружена. Обратитесь за помощью к своему оператору мобильной связи."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Абонент переадресовал вызов."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Переадресация вызова."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Ожидание вызова."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"В блокировке номера отказано."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Вызов: пользователь из закрытой группы."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Входящий вызов запрещен."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Исходящий вызов запрещен."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Переадресация вызова…"</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Дополнительный вызов переадресован."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Вызов переадресован."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Переадресация вызова…"</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Вызов на удержании."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Вызов возобновлен."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Переадресованный вызов."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Переадресация вызова."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Присоединение к конференц-вызову…"</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Вызов снят с удержания."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Невозможно позвонить: выполняется подготовка устройства"</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Невозможно позвонить, поскольку ещё не завершен другой исходящий вызов."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Невозможно позвонить, поскольку вы не ответили на входящий вызов. Примите или отклоните текущий звонок."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Невозможно позвонить, поскольку вызовы запрещены системным свойством ro.telephony.disable-call."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Невозможно позвонить, поскольку ещё не завершены два текущих вызова. Чтобы начать звонок, сбросьте один из вызовов или объедините их в конференцию."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Для работы этого сервиса (<xliff:g id="SUPP_SERVICE">%s</xliff:g>) необходимо подключение к мобильному Интернету. Этот параметр можно изменить в настройках мобильной сети."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Для работы этого сервиса (<xliff:g id="SUPP_SERVICE">%s</xliff:g>) необходимо подключение к мобильному Интернету и интернет-роумингу. Эти параметры можно изменить в настройках мобильной сети."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Для работы этого сервиса (<xliff:g id="SUPP_SERVICE">%1$s</xliff:g>) необходимо подключение к мобильному Интернету через SIM-карту <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Этот параметр можно изменить в настройках мобильной сети."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Для работы этого сервиса (<xliff:g id="SUPP_SERVICE">%1$s</xliff:g>) необходимо подключение к мобильному Интернету и доступ к интернет-роумингу через SIM-карту <xliff:g id="SIM_NUMBER">%2$d</xliff:g>. Эти параметры можно изменить в настройках мобильной сети."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Закрыть"</string>
</resources>
